 .sidenav 
   {
     background-color:beige;
      height: 100%;
      margin:auto;
      margin-bottom: 20px;
    }
    .sidenav h4
    {
    
      color: #252525;
      text-align: center;
      font-weight: bolder;
      font-size: 20px;
    }
     .sidenav ul li a{
      font-weight: bolder;
      font-size: 15px;
      color: brown;
     }
    #contentarea
    {
      background: #fff;
      padding: 20px;
    }
    #contentarea h3
    {
      background:   #AFEEEE;
      color:  #6B8E23;
      padding: 5px;
    }
    #panel
    {
      border:1px solid #778899;
    }
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    .colm .btn
    {
      float: right;
      margin-right: 5px;
      margin-bottom: 5px;
    }
    .colm h2
    {
      padding-bottom: 10px;
    }
    .colm a
    {
      text-decoration: none;
    }

    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
       height: auto;
    padding: 15px;
      }
      .row.content {height: auto;} 
    }
    .colm 
    {
     border:1px solid grey;
     background:#fff;
    }
    .colm h2
    {
      margin-left: 20px;
    }
   /* for spcace between lines  */
   .top
   {
    margin-top:10px;
   }
   
  .bottom
  {
    margin-bottom: 10px;
  }
  .jumbotron
  {
    margin-bottom: 15px;
  }
  .questions h3
  {
    border: 1px solid grey;
    color:  #4B0082;
    background:   #FFF5EE;
  }
  .questions ul
  {
    list-style: none;
    border:1px solid grey;
    padding:10px;
    background: #fff;
    border-radius: 5px;
  }
  .questions ul>li
  {
    padding-left: 20px;

  }
  .questions>ul>li
  {
    color: red
  }